[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.RealizeBoundsRecursive

Sends changed BoundsRects to the widget, for both the control and all child controls.

## Declaration

Source position: controls.pp line 2174

`protected procedure TWinControl.RealizeBoundsRecursive;`

## See also

TWinControl.RealizeBounds |  | Checks for changes in BoundsRect, and sends the new bounds to the widget.
TWinControlFlag |  | State flags of TWinControl.